@tailwind base;
@tailwind components;
@tailwind utilities;

@font-face {
  font-family: "Circular-Medium";
  src: url(../assets/Circular/CircularStd-Medium.ttf);
}
@font-face {
  font-family: "Circular-Light";
  src: url(../assets/Circular/CircularStd-Light.ttf);
}
@font-face {
  font-family: "Circular-Bold";
  src: url(../assets/Circular/CircularStd-Bold.ttf);
}

@font-face {
  font-family: "Circular-Black";
  src: url(../assets/Circular/CircularStd-Black.ttf);
}
@font-face {
  font-family: "Circular-Book";
  src: url(../assets/Circular/CircularStd-Book.ttf);
}
@font-face {
  font-family: "Trade Gothic LT Pro";
  src: url(../assets/trade-gothic-lt-std-cdnfonts/trade-gothic-lt-std-bold-condensed-no-20-5872def1d27d8.otf);
}

b,
strong {
  font-family: Circular-Bold;
}

.dropdown:focus-within .dropdown-menu {
  opacity: 1;
  transform: translate(0) scale(1);
  visibility: visible;
}
